Bug 257221 - (F8Test3) Fedora 8 Test 3 tracker bug
Fedora 8 Test 3 tracker bug
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Bill Nottingham
:
Depends On: 250130 250301 253349 265081 265141 265161 265201 265241 265281 265301 265321 265341 265361 265401 265441 265461 265481 269601 279291 279301 280731 281451 281461 281511 295791 296741 298691 298821 298871 299651 299661 300721 301631 301641 304751 305071 305541 305801 306781 311491
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-08-27 13:27 EDT by Will Woods
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 12:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2007-08-27 13:27:43 EDT
This is the tracker bug for Fedora 8, Test 2. Please do not add comments here -
if you have a problem, file a bug against 'devel' and mark it as blocking this bug.

The QA and Release Engineering teams will make the final decision on what bugs
are release blockers - see http://fedoraproject.org/wiki/QA/ReleaseCriteria for
the guidelines.
Comment 1 Jesse Keating 2007-09-18 23:16:24 EDT
Renaming this for Test 3.
Comment 2 Will Woods 2007-10-24 12:24:58 EDT
Everything here is closed. Yay.

Note You need to log in before you can comment on or make changes to this bug.